<?xml version="1.0" encoding="utf-8"?>
<bill>
  <texture type="bill" path="model/bg/bill/st025/texture/bill_face_st025_12.dds" />
  <texture type="bill" path="model/bg/bill/st025/texture/bill_face_st025_07.dds" />
  <texture type="bill" path="model/bg/bill/st025/texture/bill_face_st025_00.dds" />
  <texture type="bill" path="model/bg/bill/st025/texture/bill_face_st025_03.dds" />
</bill>